#les-exposants{
	position:relative;
	width:100%;
}
#les-exposants-resa{
	position:relative;
	display:block;
	float:left;
	width:100%;
}
#les-exposants-pre{
	border:#e94492 solid 1px;
	-webkit-box-shadow: -3px 4px 5px #a0a0a0;
    -moz-box-shadow: -3px 4px 5px #a0a0a0;
	box-shadow: -3px 4px 5px #a0a0a0;
}
#resa_save{
	display:none;
	-webkit-box-shadow:none;
    -moz-box-shadow:none;
	box-shadow:none;
}
#les-exposants-pre,#les-exposants-pre1{
	position:relative;
	display:block;
	float:left;
	width:100%;
	height:100%;
}
#plan_interactif{
	position: relative;
	display:block;
	float: left;
	width:80%;
	padding-bottom: calc(80% * 0.565);
	overflow:hidden;
	background:#ffffff;
}
/*.exhibition-plan-visu #plan_interactif{
	margin: 0 10%;
}*/
.exhibition-plan-visu .plan_selected{
	display: none;
}
#exhibition-plan{
	display:block;
	float: left;
	width: 100%;
	min-height: 750px;
}
#conteneur-plan{
	position: absolute;
	display:block;
	float: left;
	width:100%;
	height: 100%;
	overflow:hidden;
	background:#ffffff;
}
#plan_interactif_statique{
	position:relative;
	display:block;
	width:100%;
	margin-bottom:20px;
	overflow:hidden;
	background:#f5f5f5;
	border:#e94492 solid 1px;
}
#conteneur-plan-statique{
	position:relative;
	display:block;
	width:100%;
	padding-bottom:60%;
}
#plan_interactif_statique #metrescarre{
	display:none;
}
#picto_situe{
	display:none;
}
#plan_interactif_statique #plan-svg{
	position:absolute;
	cursor:pointer;
	min-height:720px;
	height:100%;
}
#plan_interactif_statique .optionnel *,#plan_interactif_statique #les-exposants-pre .optionnel:hover *,#plan_interactif_statique #les-exposants-pre1 .optionnel:hover *,#plan_interactif_statique .reserved *,#les-exposants-pre .reserved:hover *,#plan_interactif_statique #les-exposants-pre1 .reserved:hover *{
	fill:#e94492;
	cursor:pointer;
}
#plan_interactif_statique .optionnel text,#plan_interactif_statique .reserved text{
	fill:#ffffff;
}
#les-exposants-resa #conteneur-plan{
	border:#e94492 solid 1px;
	padding:15px;
}
#plan-svg{
	position:relative;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	cursor:move;
}
#plan-svg #fond *{
	font-size: 17px;
}
#plan-svg #fond * .txt_petit_plan{
	font-size: 9px;
}
#plan-svg #numero{
	pointer-events: none;
}
#plan-svg #numero *{
	font-size: 11px;
}
#bloc-form-resa{
	position:absolute;
	display:none;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:4;
	background:rgba(245,245,245,0.8);
}
#bloc-form-resa div{
	margin:15%;
	width:70%;
	/*height:50%;*/
	padding:15px;
	background:#ffffff;
	border:#e94492 solid 1px;
}
#control-plan{
	position:absolute;
	display:block;
	float:left;
	top:0;
	right:5px;
	z-index:3;
	width:50px;
}
#les-exposants-resa #control-plan{
	position:relative;
	display:block;
	float:right;
	width:100%;
	height:60px;
	right:0px;
	margin-top:10px;
}
#legende-plan{
	display:block;
	float:right;
	width:20%;
	margin-top:10px;
}
#legende-plan svg{
	width: 100%;
	height: 100%;
	min-height: 140px;
}
#legende-plan svg text{
	font-size: 9px;
}
#legende-plan .carre_dispo{
	padding:0px 10px;
	background:#21409A;
}
#legende-plan .carre_resa{
	padding:0px 10px;
	background:#e94492;
}
#legende-plan .carre_pilier{
	padding:0px 10px;
	background:#D3D5D6;
}
#les-exposants-pre1 #control-plan,#les-exposants-pre #control-plan{
	position:absolute;
	display:block;
	height:52px;
	right:auto;
	top:auto;
	width:auto;
	left:10px;
	bottom:10px;
}
#les-exposants-pre1 #control-plan div,#les-exposants-pre #control-plan div{
	margin-right:10px;
}
#les-exposants-pre1 #control-plan-valide,#les-exposants-pre #control-plan-valide{
	display:none;
	width:auto;
	padding:0px 10px;
	line-height:50px;
	background:#4F4F4F;
	margin-right:0px;
}
#les-exposants-pre1 #control-plan-valide{
	font-size:16px;
}
.resume{
	position:absolute;
	z-index:4;
	display:none;
	float:left;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(255,255,255,0.5);
}
.resume .info-red,.resume .info-green{
	position:absolute;
	top:45%;
	width:70%;
	left:15%;
	font-size:16px;
}
.resume-in{
	position:absolute;
	display:block;
	float:left;
	top:5%;
	left:15%;
	width:60%;
	height:90%;
	padding:0px 5%;
	background:#ffffff;
	border:#e94492 solid 1px;
	-webkit-box-shadow: 0px 0px 10px #505050;
    -moz-box-shadow: 0px 0px 10px #505050;
	box-shadow: 0px 0px 10px #505050;
}
#les-exposants-resa #control-plan div#check-resa{
	float: left;
	padding: 20px;
	background: #e94492;
	width: auto;
	display: flex;
	align-items: center;
	justify-content: center;
}
#check-resa h2{
	color:#fff;
	padding: 0;
	font-size: 15px;
}
#resa_error{
	text-align:center;
	color:#e2001a;
	font-weight:bold;
}
#les-exposants-pre1 .resume-in{
	height:70%;
	top:15%;
}
.resume-in h2,#content .resume-in h2{
	clear:left;
	display:block;
	float:left;
	margin-top:10px;
	margin-bottom:5px;
	padding:5px 10px;
	background:#e94492;
	color:#ffffff;
	font-weight:normal;
	border-radius:0px;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
	box-shadow: none;
}
#resume_liste{
	display:block;
	float:left;
	width:100%;
	color:#e94492;
	font-size:16px;
	font-weight:bold;
	margin:0;
}
.resume-in dl{
	display:block;
	float:left;
	width:100%;
}
.resume-in dt,.resume-in dd{
	display:block;
	float:left;
	width:100%;
	margin:0;
	padding:2px 0px;
}
#les-exposants-pre1 .resume-in dt,#les-exposants-pre1 .resume-in dd{
	padding:5px 0px;
}
#les-exposants-pre1 .resume-in{
	font-size:16px;
}
.resume-in #email,.resume-in #societe{
	display:block;
	float:left;
	width:100%;
	border:#e94492 solid 1px;
}
#les-exposants-pre1 .resume-in #email,#les-exposants-pre1 .resume-in #societe{
	padding:15px;
	font-size:16px;
}
#submit-resa,#cancel-resa{
	display:block;
	float:left;
	border:#ffffff solid 1px;
	background:#767676;
	padding:5px 5%;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	cursor:pointer;
	width:40%;
	margin:0px 5%;
    transition:background .25s ease-out,border .25s ease-out;
    -moz-transition:background .25s ease-out,border .25s ease-out;
    -webkit-transition:background .25s ease-out,border .25s ease-out;
}
#les-exposants-pre1 #submit-resa,#les-exposants-pre1 #cancel-resa{
	padding:15px 5%;
}
#submit-resa:hover,#cancel-resa:hover{
	border:#e94492 solid 1px;
	background:#e94492;
}
#control-plan div{
	display:block;
	float:left;
	width:50px;
	height:50px;
	color:#ffffff;
	cursor:pointer;
	border:#ffffff solid 1px;
    transition:background .35s ease-out;
    -moz-transition: background .35s ease-out;
    -webkit-transition: background .35s ease-out;
}
#les-exposants-resa #control-plan div{
	float:left;
	margin-left:10px;
}
#les-exposants-resa #control-plan div#control-plan-valider{
	display:none;
	width:auto;
	margin: 20px 0;
	padding:0px 10px;
	line-height:50px;
	font-size: 24px;
	background:#e94492;
	transition: background .35s ease-out;
}
#les-exposants-resa #control-plan div#control-plan-valider:hover{
	background:#ee923f;
}
#control-plan div#control-plan-list{
	display: flex;
	align-items: center;
	background:#4F4F4F url(https://cicatrisations2019.org/medias/plan/list.png) no-repeat 15px 7px;
	padding-left: 60px;
	padding-right: 10px;
	width: auto;
}
#control-plan div#control-plan-plus{
	background:#4F4F4F url(https://cicatrisations2019.org/medias/plan/zoom-plus.png) no-repeat center;
}
#control-plan div#control-plan-moins{
	background:#4F4F4F url(https://cicatrisations2019.org/medias/plan/zoom-moins.png) no-repeat center;
}
#control-plan div#control-plan-plus:hover,#control-plan div#control-plan-moins:hover,#control-plan div#control-plan-list:hover,#les-exposants-pre1 #control-plan-valide:hover,#les-exposants-pre #control-plan-valide:hover{
	background-color:#e94492;
}
.bloc-exposant{
	position:fixed;
	visibility:hidden;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index: 11;
	background:rgba(255,255,255,0.8);
}
.bloc-exposant-in{
	position: absolute;
	display:block;
	float:left;
	min-width:50%;
	padding:10px 5%;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	background:#ffffff;
	border:#e94492 solid 3px;
	border-radius:3px;
}
#planfull .bloc-exposant-in{
	border:none;
	width:30%;
	padding:20px 2%;
	margin:15px 33%;
	height:auto;
}
#planfull .bloc-exposant,#planfull #list-exhibitors{
	background:rgba(0,0,0,0.8);
}
#planfull #plan-svg{
	cursor:default;
	margin-top:100px;
}
#planfull h2{
	font-size:25px;
	text-align:left;
}
#planfull .bloc-exposant-infos{
	height:auto;
}
#planfull .bloc-exposant-in img{
	max-width:30%;
}
#planfull #control-plan{
	bottom:0px;

	top:auto;
	right:10px;
	width:280px;
}
#planfull .exhibitors-name{
	text-transform:uppercase;
}
#planfull .exhibition_letter{
    background: #555555 none repeat scroll 0 0;
    color: #ffffff;
    display: block;
    float: left;
    font-weight: bold;
    padding: 10px 5%;
	margin: 5px 0px;
    width: 90%;
}
#planfull #list-exhibitors-in{
	border:none;
	width:30%;
	padding:20px 2%;
	margin:15px 33%;
	height:calc(100% - 70px);
}
#planfull #exhibitors-la-liste{
	height:calc(100% - 50px);
}
#planfull #control-plan div#control-plan-list{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width:280px;
	padding-left:50px;
	text-transform:uppercase;
	text-align:left;
	font-size:18px;
	line-height:50px;
	background:#4f4f4f url("https://cicatrisations2019.org/medias/plan/list.png") no-repeat scroll 7px 7px;
}
.exhibition_societe_name{
	display:block;
	float:left;
	width:100%;
	background:#ffffff;
}
.exhibition_societe{
	font-weight:bold;
	font-size:15px;
	text-align:left;
}
.exhibition_stand{
	font-size:15px;
}
.exhibition_letter{
	margin-top:10px;
}
.liste-exposant-in{
	display:none;
	float:left;
	width:100%;
	padding:10px 5%;
	background:#ffffff;
	border:#e94492 solid 3px;
}
.bloc-exposant-infos{
	display:block;
	float:left;
	width:100%;
	height:418px;
}
.liste-exposant-in .bloc-exposant-infos{
	height:auto;
}
.liste-exposant-in .bloc-exposant-infos img{
	max-width:40%;
}
.bloc-close-exposant{
	display:block;
	float:left;
	width:100%;
	height:20px;
}
.close-exposant{
	float:right;
	margin-right:5px;
	padding:3px 10px;
	color:#e94492;
	cursor:pointer;
	border-radius:3px;
	font-weight:bold;
	text-transform:uppercase;
	background:#DADADA;
    transition:background .25s ease-out,color .25s ease-out;
    -moz-transition: background .25s ease-out,color .25s ease-out;
    -webkit-transition: background .25s ease-out,color .25s ease-out;
}
.close-exposant:hover{
	background-color:#e94492;
	color:#ffffff;
}
#list-exhibitors{
	position:fixed;
	visibility:hidden;
	width:100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 11;
	background:rgba(255,255,255,0.8);
}
#list-exhibitors-in{
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	display:block;
	float:left;
	min-width:40%;
	max-width: 100%;
	padding:10px 5%;
	background:#ffffff;
	border:#e94492 solid 3px;
	border-radius:3px;
	transition: width .35s ease-out;
}
#exhibitors-la-liste{
	display:block;
	float:left;
	width:100%;
	height:378px;
	margin-bottom:10px;
	overflow-y:scroll;
}
.exhibitors-line{
	display:block;
	float:left;
	width:98%;
	padding:3px 1%;
	border-radius:3px;
    transition:background .25s ease-out,color .25s ease-out;
    -moz-transition:background .25s ease-out,color .25s ease-out;
    -webkit-transition: background .25s ease-out,color .25s ease-out;
	color:#e94492;
}
.exhibitors-line:hover{
	background:#e94492;
	color:#ffffff;
}
.exhibitors-name{
	display:block;
	float:left;
	width:100%;
	padding:3px 0px;
}
.exhibitors-more,.exhibitors-stand{
	display:block;
	float:right;
	min-width:10%;
	margin-right:2%;
	text-align:center;
	color:#fa1da6;
	cursor:pointer;
	padding:3px 5px;
	border-radius:3px;
	font-weight:bold;
	text-transform:uppercase;
	background:#DADADA;
    transition:background .25s ease-out,color .25s ease-out;
    -moz-transition: background .25s ease-out,color .25s ease-out;
    -webkit-transition: background .25s ease-out,color .25s ease-out;
}
.exhibitors-more:hover,.exhibitors-stand:hover{
	background-color:#fa1da6;
	color:#ffffff;
}
#fond{
	fill:#e94492;
	font-weight:bold;
	font-size:11px;
}
.contour{
	fill:none;
	stroke:#B21E28;
	stroke-width:2.945;
	stroke-linecap:round;
	stroke-linejoin:bevel;
	stroke-miterlimit:10;
}
.ligne{
	fill:none;
	stroke:#010202;
	stroke-linecap:round;
	stroke-linejoin:bevel;
	stroke-miterlimit:10;
}
.fond-gris{
	fill:#DADADA;
}
.titre-plan{
	font-size:15px;
}
.bloc-6{
	fill:#e94492;
}
.bloc-9{
	fill:#FFC627;
}
.bloc-reserve{
	fill:#fa1da6;
}
.noms-stands{
	font-size:9px;
	fill:#000000;
}
.noms-stands1{
	font-size:9px;
	fill:#ffffff;
	text-align:center;
}
.reserved path,.plan-mobile .reserved:hover path{
	fill:#fa1da6;
	cursor:pointer;
    transition:fill .35s ease-out;
    -moz-transition: fill .35s ease-out;
    -webkit-transition: fill .35s ease-out;
}
.reserved text,.plan-mobile .reserved:hover text{
	fill:#ffffff;
    transition:fill .35s ease-out;
    -moz-transition: fill .35s ease-out;
    -webkit-transition: fill .35s ease-out;
}
.reserved:hover path{
	fill:#dadada;
}
.carre_temp{
	fill:#494949;
	cursor:pointer;
}
.optionnel *,#les-exposants-pre .optionnel:hover *,#les-exposants-pre1 .optionnel:hover *,.reserved *,#les-exposants-pre .reserved:hover *,#les-exposants-pre1 .reserved:hover *{
	fill:#fa1da6;
	cursor:pointer;
    transition:fill .35s ease-out;
    -moz-transition: fill .35s ease-out;
    -webkit-transition: fill .35s ease-out;
}
.optionnel text,.optionnel:hover text,#les-exposants-pre .optionnel:hover text,#les-exposants-pre1 .optionnel:hover text,.reserved text,.reserved:hover text,#les-exposants-pre .reserved:hover text,#les-exposants-pre1 .reserved:hover text{
	fill:#ffffff;
}
.optionnel:hover,.reserved:hover{
	fill:#336699;
}
#exhibitors-pointe-stand{
	fill:#37a222;
	border-radius:5px;
}
.carre_stand g{
	fill:#5dc3f0;
}
.carre_stand,.carre_stand_temp{
	cursor:pointer;
}
.plan-mobile .carre_stand:hover *,.carre_stand *,#les-exposants-pre1 .carre_stand:hover *{
    transition:fill .35s ease-out;
    -moz-transition: fill .35s ease-out;
    -webkit-transition: fill .35s ease-out;
}
.plan-mobile .carre_stand:active,.carre_stand:hover,.carre_stand_temp{
	fill:#7c0d94;
}

#maillot{
	fill:#000000;
}/*
text{
	fill:#ffffff;
}*/
#bloc-form-resa .exhibition-element-prix{
	padding-left:10px;
	text-align:right;
	font-weight:bold;
}
#bloc-form-resa input[type=submit],#bloc-form-resa span.cancel{
	border:#e94492 solid 1px;
	background:#e94492;
	padding:5px 15px;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	cursor:pointer;
    transition:background .25s ease-out,border .25s ease-out;
    -moz-transition: background .25s ease-out,border .25s ease-out;
    -webkit-transition: background .25s ease-out,border .25s ease-out;
}
#bloc-form-resa span.cancel{
	padding:6px 15px;
}
#bloc-form-resa  input[type=submit]:hover,#bloc-form-resa span.cancel:hover{
	border:#ee923f solid 1px;
	background:#ee923f;
}
blockquote.erreur{
	background:#e2001a;
	text-align:center;
}
.action-liste-expo{
	display:block;
	float:left;
	width:100%;
}
.action-liste-expo *{
	display:block;
	float:left;
	width:48%;
	height:40px;
	line-height:40px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
	background:#e94492;
}
.action-liste-expo a{
	margin:5px 0px 5px 2%;
}
.action-liste-expo span{
	margin:5px 2% 5px 0px;
}
#planfull{
	display:block;
	float:left;
	width:100%;
	height:100%;
}
#localisation{
	display:none;
}
#planfull #localisation{
	display:block;
	font-size:4px;
}
#planfull #conteneur-plan,#planfull #les-exposants,#planfull #plan_interactif{
	display:block;
	float:left;
	width:100%;
	height:100%;
}
#stands-confirmation{
	display: none;
	float: left;
	width: 100%;
	margin-top: 35px;
}
#stands-confirmation label{
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom:#ee923f solid 1px;
}
#stands-confirmation input[type=radio]{
	float: right;
}
#stands-confirmation .exhibition-element-txt{
	display: block;
	float: left;
	width: 70%;
}
#stands-confirmation .exhibition-element-prix{
	display: block;
	float: left;
	width: calc(30% - 25px);
	text-align: right;
}
#stands-confirmation .exhibition-element-titre{
	font-weight: bold;
}
#stands-confirmation .exhibition-element-description{
	display: block;
	float: left;
	width: 100%;
	padding:10px 0 0 15px;
}
#stands-confirmation label.element-stand{
	display:none;
	float: left;
	width: 100%;
}